﻿

.wrap {
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  padding-top: 10px;
  position: relative;
  transition: all .3s ease-out; }


.wrap.active .nav-main .mobile {
  height: auto;
  display: block; }




#site-identity {
    float: left;
}


	.header-layout-2 #site-identity {
	    float: none;
	    clear: both;
	    margin-bottom: 15px;
	}


    .custom-logo-link,
    #site-identity,
    .site-title {
        display: block;
        float: none;
        margin-right: 0;
        text-align: center;
        width: 100%;
        margin-bottom: 5px;
        margin-top: 0;
    }
.masonry__ad,.masonry__section{margin-bottom:30px}
.masonry__section{background-color:#fff}
.masonry__section .section__header{background-color:#000;color:#fff;font-size:20px;padding:15px;text-align:center;text-transform:uppercase}
.masonry__section .section__content{padding:20px}
.masonry__section .section__excerpt{line-height:17px}
.masonry__section .section__item{font-family:aneba_neuesemibold,Helvetica,sans-serif;font-size:16px;line-height:32px;text-transform:uppercase}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }


.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}
.header--is-sticked.site-header.sticky-resize .logosize--contain .site-logo-img,.header--is-sticked.site-header.sticky-resize .logosize--yes .logo-img-sticky+.site-logo-img{max-height:60px!important}


#logosbox {
height:58px;
background-color:#F5F9FC;
padding-top:6px;
}


#logosbox img {
display:block;
margin:0px auto 0px auto;
}

.mgt15 {margin-top:15px !important;}
.fl-node-5b46399320307 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}
.fl-node-5b4665a48ff28 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.sidebar P {
	PADDING-LEFT: 42px; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sidebar P A {
	COLOR: #007fc4; TEXT-DECORATION: none
}

.sidebar P A:hover {
	COLOR: #007fc4; TEXT-DECORATION: underline
}

.sidebar .sidebarHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.wrap{
	width:80%;
	margin:0 auto;
}

	



	#project-page-holder {
	display: none;
	background-color:#FFF;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
	
.box-doc.row{
    padding-top:10px}

.footer .row{
        
}




.row-calendar h2.date

{
    font-size: 16px !important;
    margin: 15px 0 15px 10px !important; 
    font-weight: normal !important;
}


.row-calendar h2.date-description {
    color: #515151 !important;
    font-weight: normal !important;
    font-size: 16px !important;
    margin: 15px 0 !important; 
}


.row-calendar + hr{
    margin: 0;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

.bottom {
	margin-bottom: 15px;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

  .main-navigation .menu-item-has-children {
    position: relative; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.thumb_img_link:hover .thumb_time{
	display: none;
}

.thumb_img_link{
width : 180px;
height: 135px;
display: block;
text-decoration:none;
position:relative;
}
